.prof-frends {
   width: 100%;
   display: flex;
   overflow: hidden;
   .scrollComp {
    width: 100%;
  }
  .list-frends {
   width: 100%;
   height: 100%;
   padding-left: 0;
   margin-bottom: 0;
   .li-frend {
     display: flex;
     align-items: center;
     padding-left: 20px;
     list-style: none;
     height: 45px;
     border-radius: 8px;
     cursor: pointer;
     .frendAvatar{
       width: 35px;
       margin-right: 20px;
     }
     &:hover {
      background: rgb(25, 170, 250);
     }
   }
   }
}